use super::*;
use std::io;

/// The intermediate representation object.
///
/// # Pipeline
/// This is used as the deserialisation target output, which is then re-serialized with the other serializer to output:
/// * input -(de)> `Object` -(ser)> output
pub type Object = serde_json::Value;
